Subject: RE: setting up.

From: [email-masked]
Date: Fri, 16 Oct 1998 09:09:26 +0300

What about the /etc/shells file.
It should contain every  shell
which are the default shells for users.
Look at the /etc/passwd file.

For example, /etc/shells
/bin/sh
/bin/csh
/bin/tcsh
/bin/false

Sincerely,
Alexander Velichko

> ----------
> From:
> [email-masked][SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	15 ÏËÔÑÂÒÑ 1998 Ç. 21:29
> To: 	[email-masked]
> Subject: 	setting up.
> 
> 
> I'm trying to set up wu-ftpd on a solaris box (2.6)... 
> for some reason, it's diconnecting me right after
> I put in a username.  I have read all of the documentation, 
> and I can't find any way to get more debugging messages 
> so I can find out why it's diconnecting me.   I'm also trying
> to configure it so that any user that logs in that is in a certain
> group sees their home directory as the root directory and can't
> access any of the other files on the machine.  
> 
> Any help would be appreciated.
> 
> 
> 					-Rex
>